宝塔面板安装提示不支持32位怎么办?

技术教程 2年前 (2018) Mgo
0

运行以下指令:
CentOS安装命令:
yum install -y wget && wget -O install.sh http://download.bt.cn/install/install.sh&& sh install.sh
提示
BT-Panel Incompatible 32 bit OS

然后没有然后了,

是不是一定需要安装64 bit的OS才可以使用宝塔呢?
其实解决方法很简单,只需要将sh脚本里面判断32位和64位的代码注释或者删掉就行了
如果自己不会修改 可以运行以下代码

yum install -y wget && wget -O install.sh http://aoye8.com/install.sh && sh install.sh

另外宝塔经常提示被暴力破解密码的话,可以修改ssh的端口。这样就不会出现了。

版权声明:Mgo 发表于 2018-10-23 16:51:39。
转载请注明:宝塔面板安装提示不支持32位怎么办? | 站长聚集地

暂无评论

暂无评论...